<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.event.input.adapter.websocket.server" label="WSO2 Carbon - Event Input Websocket Adapter Server Feature" provider-name="%providerName" version="5.5.11">
  <description>This feature contains the bundles required for Input Websocket Event Adapter functionality</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <plugin id="org.wso2.carbon.event.input.adapter.websocket" unpack="false" version="5.5.11"/>
  <plugin id="tyrus-standalone-client" unpack="false" version="1.7.0.wso2v1"/>
  <plugin id="org.wso2.orbit.javax.xml.bind.jaxb-api" unpack="false" version="2.3.1.wso2v1"/>
  <require>
    <import feature="org.wso2.carbon.core.server" match="compatible" version="4.10.26"/>
  </require>
</feature>
